Hola:
necesito instalar los modulos del kernel 2.6.35.8, que es el que lleva el BT4 r2, para poder instalar los drivers de mi tarjeta wireless broadcom 802.11n, con chipset BCM4313, la distro la tengo evidentemente instalada en el HDD.

Al poner en la consola el comando apt-get install linux-headers-$(uname -r) me responde lo siguiente:

Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package linux-headers-2.6.35.8


Alguien sabe como instalarlo y como solucionar el erros que por otro lado que significa? Saludos.